/* Table of contents
	Basic tmeplate	
		 1 BASIC
		 2 TYPOGRAPHY
		 3 PRELOADER
		 4 INTRO
		 
	Background
		 5 CUSTOM BACKGROUND
		 
	Sections
		 6 HOME
		 7 CONTACT
		 8 SUBSCRIBE
		 9 COUNTDOWN
		 10 SERVICE
		 11 ABOUT
		 12 BLOG
		 
	Other class
		 13 COLUMN
		 14 FORM
		 15 NAVIGATION
		 16&17 HIDE + ANIMATION
*/


/*======================== BASIC ========================*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a {
    text-decoration: none;
    background: transparent;
}

a,
a:hover,
a:active,
a:focus,
object,
embed {
    outline: 0;
    text-decoration: none;
}

svg:not(:root) {
    overflow: hidden;
}

button,
input,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
    max-width: 100%;
}

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    height: 100%;
    -webkit-font-smoothing: antialiased;
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

* {
    outline: none;
}

body {
    font-family: 'Raleway', sans-serif;
    font-weight: normal;
    font-size: 20px;
    word-spacing: normal;
    height: 100%;
    min-height: 100%;
    color: #fff;
    background-size: 100% 100%;
    margin: 0;
    overflow: hidden;
}

section {
    overflow: hidden;
}

a img {
    border: 0
}

a {
    color: #fff;
    text-decoration: none;
}

a:active,
a:focus,
a:hover {
    outline: 0;
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

a:hover {
    text-decoration: none;
}

img {
    border: 0;
    vertical-align: middle;
    -ms-interpolation-mode: bicubic;
    max-width: 100%;
}

form {
    margin: 0;
}

button,
input,
textarea {
    border-radius: 0;
    font-size: 14px;
    margin: 0;
    max-width: 100%;
    vertical-align: baseline;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

button,
input {
    line-height: normal;
}

button,
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

textarea {
    overflow: auto;
    vertical-align: top;
}

.clearfix {
    clear: both;
    float: none;
    *zoom: 1;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
    content: '';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.row.header {
    position: relative;
    width: 100%;
    max-width: 970px;
    margin: 0 auto;
    text-align: center;
}

.row.serv {
    position: relative;
    width: 100%;
    max-width: 780px;
    /*max-width:970px;*/
    margin: 0 auto;
    text-align: center;
}

span.text-inf {
    color: black;
}


/*======================== TYPOGRAPHY ========================*/

h1,
h2,
h3,
h4 {
    color: #fff;
    font-weight: 500;
    line-height: normal;
    margin: 0 0 30px;
    position: relative;
    text-transform: uppercase;
}

h1 {
    font-size: 3.5rem;
}

h2 {
    font-size: 3rem;
}

h3 {
    font-size: 2.5rem;
}

h4 {
    font-size: 2rem;
}

b,
strong {
    font-weight: 700;
}

p {
    opacity: 0.7;
    font-size: 1.3rem;
    line-height: 1;
}


/* ==================== PRELOADER ==================== */

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: #eee;
    z-index: 9999;
}

.loading {
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%)
}

.loader {
    width: 75px;
    height: 75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #f1c40f;
    -webkit-animation: rotate 2s linear infinite;
    -moz-animation: rotate 2s linear infinite;
    -ms-animation: rotate 2s linear infinite;
    -o-animation: rotate 2s linear infinite;
    animation: rotate 2s linear infinite;
}

.loader:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #3498db;
    -webkit-animation: rotate 3s linear infinite;
    -moz-animation: rotate 3s linear infinite;
    -ms-animation: rotate 3s linear infinite;
    -o-animation: rotate 3s linear infinite;
    animation: rotate 3s linear infinite;
}

.loader:after {
    content: "";
    position: absolute;
    top: 12px;
    left: 12px;
    right: 12px;
    bottom: 12px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #2ecc71;
    -webkit-animation: rotate 1.5s linear infinite;
    -moz-animation: rotate 1.5s linear infinite;
    -ms-animation: rotate 1.5s linear infinite;
    -o-animation: rotate 1.5s linear infinite;
    animation: rotate 1.5s linear infinite;
}


/*======================== INTRO ========================*/

#sections {
    z-index: 20
}

section {
    -ms-overflow-style: none !important;
    -ms-scroll-limit: 0 0 0 0;
    overflow: hidden!important;
}

.intro {
    height: 90%;
    display: table;
    top: 0;
    left: 0;
    right: 0;
    width: 95%;
    margin-left: 5%;
    margin-right: 5%;
    overflow: hidden;
}

.center {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    position: relative;
    padding: 5rem 0;
}

#home .container {
    text-align: center;
    position: absolute;
    top: 43%;
    left: 50%;
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    margin: 0;
    width: 100%;
    height: auto;
    z-index: 3;
}

.middle {
    width: 90%;
    max-width: 90%;
    position: absolute;
    left: 50%;
    top: 50%;
    text-align: center;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

#textslider {
    height: 380px!important;
}

.container {
    text-align: center;
    position: absolute;
    overflow: auto;
    margin: 0;
    width: 100%;
    height: 100%;
}

.header {
    padding: 0;
}

.header h2:before {
    position: absolute;
    content: '';
    width: 100px;
    border-bottom: 2px solid rgba(255, 255, 255, 0.4);
    bottom: -10px;
    left: 50%;
    margin-left: -50px;
}

h1 span {
    color: #000000;
}


/*======================== CUSTOM BACKGROUND ========================*/

#animation {
    /*background:url(http://placehold.it/1600x1200);*/
    background: white;
    /*background-repeat: no-repeat;*/
    background-size: cover;
    /*background-attachment: fixed;*/
    /*background-position: center center;*/
}

.cover {
    background-color: rgba(0, 0, 0, 0.7)
}

.cover,
#animation {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}


/*======================== HOME ========================*/

#home .intro {
    margin: 0;
}

.bg_mono {
    position: absolute;
    top: 10%;
    left: 0%;
    z-index: 2;
}

#logo {
    width: 100%;
    position: relative;
    z-index: 21;
    top: 15%;
    text-transform: uppercase;
    color: white;
    line-height: normal;
}

.logo-position {
    margin: 0;
    position: relative;
    z-index: 21;
}

#logo h1 {
    font-size: 4.5rem;
    font-weight: bold;
    margin: 0;
    line-height: 100%;
}

#logo p {
    font-weight: 300;
}

#textslider {
    height: 380px;
}

#textslider h1 {
    font-size: 7rem;
    font-weight: bold;
    margin: 0
}

#textslider .container {
    text-align: center;
    -moz-transform: translateX(-50%) translateY(-50%);
    margin: 0 auto;
    width: 100%;
}

.description {
    width: 370px;
    margin: 0 auto;
    position: relative;
}

.description .promo {
    background-color: #F9820E;
    width: 200px;
    margin: 0 auto;
}

.description p {
    opacity: 1;
    letter-spacing: 0.2rem;
    margin: 0;
    text-transform: uppercase;
}

.description p span {
    border-color: #FFFFFF;
    border-right: 0 none;
    border-style: solid;
    border-width: 1px 0px 0px;
    display: inline-block;
    margin: 6px 10px;
    width: 90px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}


/*.description p.jump{
	cursor:pointer
}*/

.description p.jump:hover span {
    border-color: #18BCF9
}

.description i {
    color: #000000;
}

.breath {
    -webkit-animation: breath 1.5s ease infinite;
    -moz-animation: breath 1.5s ease infinite;
    -ms-animation: breath 1.5s ease infinite;
    -o-animation: breath 1.5s ease infinite;
    animation: breath 1.5s ease infinite;
}


/*======================== CONTACT ========================*/

.contact-detail {
    margin: 20px auto;
    padding: 0;
    display: block;
    width: 80%;
}

.contact-detail i {
    font-size: 20px;
    padding-right: 10px;
    border-radius: 100%;
    /*width: 45px;*/
    /*height: 45px;*/
    color: #000;
}

.contact-detail i.color {
    background: #18BCF9;
}


/*======================== SUBSCRIBE ========================*/

.social {
    display: block;
    position: relative;
    margin: 1rem 0;
}

.social-icon {
    display: inline-block;
    line-height: 0.8em;
    margin: 0;
    position: relative;
    width: 40px;
    height: 40px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.social-icon:after {
    border: 1px solid white;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    content: "";
    display: block;
    height: 40px;
    left: 0;
    position: absolute;
    top: 0;
    width: 40px;
}

.social-icon:hover:after {
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
    -webkit-transition-duration: .5s;
    -moz-transition-duration: .5s;
    -o-transition-duration: .5s;
    transition-duration: .5s;
    opacity: 0
}

.social-icon i {
    box-shadow: 0px 0px 0px 2px white inset;
    -moz-box-shadow: 0px 0px 0px 2px white inset;
    -webkit-box-shadow: 0px 0px 0px 2px white inset;
    background: none;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    color: #FFFFFF;
    cursor: pointer;
    height: 40px;
    left: 0;
    line-height: 40px;
    position: absolute;
    text-align: center;
    top: 0;
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    width: 40px;
}

.social-icon.color i {
    background-color: #18BCF9;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.social-icon.color:after {
    border: 1px solid #18BCF9;
}

.large-icon {
    margin: 40px auto 20px;
    padding: 0;
    display: block;
    font-size: 70px;
}


/*======================== COUNTDOWN ========================*/

.countdown {
    line-height: 1.4;
    padding: 20px 0;
    font-size: 25px;
    width: 100%;
    color: white;
    font-weight: 500;
    margin: 20px 0
}

.ce-days,
.ce-hours,
.ce-minutes,
.ce-seconds,
.ce-dseconds,
.ce-mseconds {
    font-size: 5rem;
    line-height: 79px;
    font-weight: 700;
    font-family: sans-serif;
}

.ce-days-label,
.ce-hours-label,
.ce-minutes-label,
.ce-seconds-label,
.ce-dseconds-label,
.ce-mseconds-label {
    display: block;
    text-transform: uppercase;
    text-align: center;
    font-size: 1rem;
    margin-bottom: 10px;
    margin-top: 10px;
}


/*======================== SERVICE ========================*/

#service .two-column {
    padding-left: 20px;
}

#service .two-column:first-child {
    padding-right: 20px;
    padding-left: 0;
}

.rtl {
    text-align: right;
    direction: rtl;
}

.rtl .content {
    text-align: right;
    direction: rtl;
}

.rtl .icon i {
    margin-left: 15px;
    margin-right: 0;
}

.iconbox {
    text-align: left;
    margin-top: 2rem;
    display: table;
}

.iconbox h3 {
    font-weight: 600;
    font-size: 19px;
    line-height: 1.25rem;
    margin: 0
}

.iconbox div {
    display: table-cell;
    vertical-align: top;
    overflow: hidden;
}

.iconbox .icon {
    padding-top: 15px;
}

.iconbox {
    margin-right: 15px;
    font-size: 50px;
    padding: 15px;
    color: #000;
}

.icon_img {
    width: 87px;
    max-width: 87px;
    height: auto;
}

h3.start-items {
    text-shadow: 0.1em 0.1em 0.18em #000;
}


/*======================== SLIDES ========================*/

.coach-container {
    position: relative;
    max-width: 800px;
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: center;
}

#imgSlide {
    max-width: 790px;
    width: 100%;
    height: auto;
    -webkit-box-shadow: 7px 7px 14px 1px rgba(0, 0, 0, 0.59);
    -moz-box-shadow: 7px 7px 14px 1px rgba(0, 0, 0, 0.59);
    box-shadow: 7px 7px 14px 1px rgba(0, 0, 0, 0.59);
}

#arrows {
    width: 100%;
    height: auto;
    position: absolute;
    bottom: -42px;
}

.inside-arrow {
    max-width: 272px;
    height: auto;
    width: 100%;
    margin: 0 auto;
}

.arrow-icon img {
    height: auto;
    max-width: 130px;
    width: 100%;
}

.center.sections-serv {
    vertical-align: inherit;
    padding: 2rem 0;
}

.description-serv {
    position: relative;
    max-width: 800px;
    width: 100%;
    height: auto;
    margin: 0 auto;
    margin-top: 56px;
    display: none;
    text-align: justify;
    font-size: 19px;
}

img.cursor-action {
    cursor: pointer;
}

p.cursor-action {
    cursor: pointer;
}

.ServStart {
    width: 100%;
    height: auto;
    z-index: 9;
}


/*======================== GALLERY ========================*/

.center.section-gallery {
    padding: 2.5rem 0;
}

.row.header.gallery-head {
    margin-top: 0px;
    margin-bottom: 120px;
}

.row.header.galleryTitle {
    margin-top: 0px;
    margin-bottom: 35px;
}

.row.gallery-img {
    max-width: 1024px;
    width: 100%;
    margin: 0 auto;
}

.row.thumb-img-gallery {
    width: 92%;
    height: auto;
    margin: 0 auto;
}

#gallerySlide {
    margin-top: 2%;
    margin-bottom: 2%;
}

ul .gallery-img {
    list-style: none outside none;
    padding-left: 0;
}

.team {
    margin-top: 2rem;
    position: relative;
}

.team .entry-image {
    width: auto;
    height: auto;
}

.team:hover .content-team,
.team:hover .entry-team {
    opacity: 1;
}

.team .entry-team {
    position: absolute;
    top: 0;
    left: 0;
    background: #F90706;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
}

.team .content-team {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    top: 50%;
    left: 50%;
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    padding: 1rem;
    opacity: 0;
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    cursor: default;
}

.team h3 {
    font-size: 1.7rem;
    line-height: normal;
    margin: 1rem;
}

.team h4 {
    color: #ffffff;
    font-size: 1rem;
    line-height: normal;
    margin: 1rem;
}


/* ----- Slider Gallery ------*/

.gallery li {
    display: block;
    float: left;
    height: auto;
    margin-bottom: 6px;
    margin-right: 6px;
    width: 100%;
}

.gallery li a {
    height: auto;
    width: 100%;
}

.gallery li a img {
    max-width: 100%;
}

li.box-img {
    max-width: 900px;
    width: 900px;
    padding-left: 20px;
    padding-right: 20px;
}

li.thumbnail {
    max-width: 220px;
    width: 213px;
    height: auto;
    padding-left: 5px;
    padding-right: 5px;
}


/*======================== BLOG ========================*/

.blogpost {
    border-bottom: solid 1px #f0f0f0;
    padding-bottom: 1rem;
    padding-top: 1rem;
}

.blogpost:last-child {
    border: none;
}

.blogpost h4 a {
    color: red;
}

#blog-more {
    width: 100%;
    display: block;
    margin: 2rem 0 0;
}


/*======================== COLUMN ========================*/

.two-column {
    display: inline-block;
    width: 49%;
    vertical-align: top;
}

.two-column:first-child {
    margin-right: 1%;
}

.three-column {
    display: inline-block;
    margin-right: 1%;
    width: 32%;
    vertical-align: top;
}

.three-column:last-child {
    margin: 0%;
}

.four-column {
    display: inline-block;
    padding-bottom: 20px;
    padding: 0 20px;
    border-right: 1px solid rgba(255, 255, 255, .5);
    width: 24%;
}

.four-column:last-child {
    border-right: none
}

.adress p {
    text-align: left;
}

.black-option {
    color: #000;
    opacity: 0;
}


/*======================== FORM ========================*/

form {
    margin: 20px auto;
    padding: 0;
    display: block;
}

input,
select {
    width: 100%;
    border: 2px solid white;
    line-height: 30px;
    padding: 5px 5px;
    background: none;
    border-radius: 5px;
    margin: 5px;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    height: 45px;
    color: #fff;
}

textarea {
    width: 100%;
    border: 2px solid white;
    line-height: 30px;
    padding: 5px 5px;
    background: none;
    border-radius: 5px;
    margin: 5px;
    height: 210px;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    color: #fff;
}

input:hover,
textarea:hover,
select:hover {
    border-color: rgba(255, 255, 255, 0.5);
}

input:focus,
textarea:focus,
select:focus {
    -webkit-animation: glow 800ms ease-out infinite alternate;
    -moz-animation: glow 800ms ease-out infinite alternate;
    -o-animation: glow 800ms ease-out infinite alternate;
    -ms-animation: glow 800ms ease-out infinite alternate;
    animation: glow 800ms ease-out infinite alternate;
}

.submit {
    width: auto;
    border: 2px solid white;
    line-height: 30px;
    padding: 5px 35px;
    border-radius: 5px;
    text-transform: uppercase;
    background: none;
    font-weight: bold;
    margin: 0.5rem;
    position: relative;
    color: #fff;
    cursor: pointer;
    outline: none;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    margin-bottom: 0;
}

.submit:hover {
    color: #000
}

.submit:hover:after,
.submit:active:after {
    height: 100%;
}

.submit:after {
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    background: #fff;
    content: '';
    position: absolute;
    z-index: -1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.hide {
    display: none
}

.message {
    margin: 20px auto;
    text-transform: uppercase
}

.message h1 {
    margin: 0px;
    font-weight: bold
}

.waiting {
    margin: 20px auto;
    border-radius: 60px;
    border: 3px solid #fff;
    height: 50px;
    width: 50px;
    position: relative;
    overflow: hidden;
    display: none;
}

.arrow_sec {
    position: absolute;
    height: 15px;
    width: 2px;
    top: 50%;
    left: 50%;
    margin: -15px 0 0 -1px;
    background: #666;
    -webkit-animation: clockwise 1s linear 0s infinite;
    -moz-animation: clockwise 1s linear 0s infinite;
    animation: clockwise 1s linear 0s infinite;
    -webkit-transform-origin: center bottom;
    -moz-transform-origin: center bottom;
    transform-origin: center bottom;
}

.arrow_min {
    position: absolute;
    height: 10px;
    width: 2px;
    top: 50%;
    left: 50%;
    margin: -10px 0 0 -1px;
    background: #666;
    -webkit-animation: clockwise 6s linear 0s infinite;
    -moz-animation: clockwise 6s linear 0s infinite;
    animation: clockwise 6s linear 0s infinite;
    -webkit-transform-origin: center bottom;
    -moz-transform-origin: center bottom;
    transform-origin: center bottom;
}

#contact form {
    width: 90%;
    margin: 20px auto 0;
}

#subscribe form {
    width: 80%;
}

#subscribe .description {
    width: auto;
    max-width: 380px;
}


/*======================== NAVIGATION ========================*/


/* LEFT */

.nav.left {
    display: table;
    height: 100%;
    background: transparent;
    width: 30px;
    z-index: 9;
    position: absolute;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    left: 0px;
    top: 0px;
}

.nav.left .arrow,
.nav.right .arrow {
    display: table-cell;
    vertical-align: middle;
}

.nav.left a {
    background: none;
    text-align: center;
    position: relative;
    width: 30px;
    display: block;
    height: 125px;
    overflow: hidden
}

.nav.left a i {
    font-size: xx-large;
    right: 40px;
    /*right: 0px;*/
    position: absolute;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    width: 30px;
    height: 125px;
    line-height: 130px !important;
    text-align: center;
}


/*.nav.left a:hover i{
	right:40px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}*/

.nav.left a span {
    right: -47px;
    /*right: 20px;*/
    position: absolute;
    /*-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;*/
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
    width: 125px;
    height: 30px;
    top: 47px;
    line-height: 30px;
    background: rgba(0, 0, 0, 1);
    color: #fff;
}


/* RIGHT */

.nav.right {
    display: table;
    height: 100%;
    background: transparent;
    width: 30px;
    z-index: 9;
    position: absolute;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    right: 0px;
    top: 0px;
}

.nav.right a {
    background: none;
    text-align: center;
    position: absolute;
    position: relative;
    width: 30px;
    display: block;
    height: 125px;
    overflow: hidden
}

.nav.right a i {
    font-size: xx-large;
    right: 0px;
    position: absolute;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    width: 30px;
    height: 125px;
    line-height: 130px !important;
    text-align: center;
}

.nav.right a span {
    left: 0px;
    left: -47px;
    /*left: -20px;*/
    position: absolute;
    /*-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;*/
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
    width: 125px;
    height: 30px;
    top: 47px;
    line-height: 30px;
    background: rgba(0, 0, 0, 1);
    color: #fff;
}


/* BOTTOM */

.nav.bottom .arrow,
.nav.top .arrow {
    position: relative;
    margin: 0 auto;
    width: 125px;
}

.nav.bottom {
    display: block;
    height: 30px;
    background: transparent;
    width: 100%;
    z-index: 9;
    position: absolute;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    right: 0px;
    bottom: 0px;
    text-align: center;
}

.nav.bottom a {
    background: rgba(0, 0, 0, 1);
    text-align: center;
    position: absolute;
    position: relative;
    height: 30px;
    display: block;
    width: 125px;
    /*overflow: hidden*/
}


/*.nav.bottom a i{
	font-size: xx-large;
	bottom: 0px;
	position: absolute;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	width: 125px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	left: 0px;
}*/


/*.nav.bottom a:hover i{
	bottom:-40px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}*/


/*.nav.bottom a span{
	left:0px;
	bottom:0px;	top:0px;
	position: relative;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
	width: 125px;
	height: 30px;
	top: 47px;
	line-height: 30px;
	background:rgba(255,255,255,0.5);
	color:#fff;
} */

.nav.bottom a span {
    left: 0px;
    top: 0px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    width: 125px;
    height: 30px;
    line-height: 30px;
    /*background:rgba(255,255,255,0.5);*/
    color: #fff;
}


/* TOP */

.nav.top {
    display: block;
    height: 30px;
    background: transparent;
    width: 100%;
    z-index: 9;
    position: absolute;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    right: 0px;
    top: 0px;
    text-align: center;
}

.nav.top a {
    background: rgba(0, 0, 0, 1);
    text-align: center;
    position: relative;
    height: 30px;
    display: block;
    width: 125px;
    overflow: hidden
}

.text-left {
    text-align: left !important;
}

input#contactName,
input#contactEmail,
input#contactPhone,
select#sucursal,
textarea#contactMessage {
    width: 90%;
}


/*.nav.top a i{
	font-size: xx-large;
	top: 0px;
	position: absolute;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	width: 125px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	left: 0px;
}
.nav.top a:hover i{
	top:-40px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}*/


/*.nav.top a span{
	left: 0px;
	bottom:0px;
	position: absolute;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
	width: 125px;
	height: 30px;
	bottom: 47px;
	line-height: 30px;	
	background:rgba(255,255,255,0.5);
	color:#fff;
}*/

.nav.top a:hover span {
    left: 0px;
    bottom: 0px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    width: 125px;
    height: 30px;
    line-height: 30px;
    /*background:rgba(255,255,255,0.5);*/
    color: #fff;
}


/*======================== HIDE ========================*/

#logo img,
#logo h1,
#logo p,
#textslider,
.description p,

/*.right .arrow a,
.left .arrow a,
.bottom .arrow a{
	opacity:0
}*/


/*======================== ANIMATION ========================*/

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}


/*fadeInUp*/

@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        transform: translateY(20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        -ms-transform: translateY(20px);
        transform: translateY(20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}


/*fadeInRight*/

.fadeInRight {
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
}

@-webkit-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translateX(20px);
        transform: translateX(20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translateX(20px);
        -ms-transform: translateX(20px);
        transform: translateX(20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
}


/*fadeInLeft*/

.fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}

@-webkit-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-20px);
        transform: translateX(-20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-20px);
        -ms-transform: translateX(-20px);
        transform: translateX(-20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
}


/*fadeInDown*/

.fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
}

@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
        -ms-transform: translateY(-20px);
        transform: translateY(-20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}


/*rotate*/

@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@-moz-keyframes rotate {
    0% {
        -moz-transform: rotate(0deg);
    }
    100% {
        -moz-transform: rotate(360deg);
    }
}

@-o-keyframes rotate {
    0% {
        -o-transform: rotate(0deg);
    }
    100% {
        -o-transform: rotate(360deg);
    }
}

@-ms-keyframes rotate {
    0% {
        -ms-transform: rotate(0deg);
    }
    100% {
        -ms-transform: rotate(360deg);
    }
}


/*floating*/

@keyframes floating {
    0% {
        transform: translateY(0%) scale(1.5);
    }
    50% {
        transform: translateY(8%) scale(1.5);
    }
    100% {
        transform: translateY(0%) scale(1.5);
    }
}

@-webkit-keyframes floating {
    0% {
        -webkit-transform: translateY(0%) scale(1.5);
    }
    50% {
        -webkit-transform: translateY(8%) scale(1.5);
    }
    100% {
        -webkit-transform: translateY(0%) scale(1.5);
    }
}

@-moz-keyframes floating {
    0% {
        -moz-transform: translateY(0%) scale(1.5);
    }
    50% {
        -moz-transform: translateY(8%) scale(1.5);
    }
    100% {
        -moz-transform: translateY(0%) scale(1.5);
    }
}

@-o-keyframes floating {
    0% {
        -o-transform: translateY(0%) scale(1.5);
    }
    50% {
        -o-transform: translateY(8%) scale(1.5);
    }
    100% {
        -o-transform: translateY(0%) scale(1.5);
    }
}

@-ms-keyframes floating {
    0% {
        -ms-transform: translateY(0%) scale(1.5);
    }
    50% {
        -ms-transform: translateY(8%) scale(1.5);
    }
    100% {
        -ms-transform: translateY(0%) scale(1.5);
    }
}


/*breath*/

@keyframes breath {
    0% {
        transform: translateY(0%) scale(1.0);
    }
    30% {
        transform: translateY(8%) scale(1.2);
    }
    50% {
        transform: translateY(8%) scale(1.4);
    }
    100% {
        transform: translateY(0%) scale(1.2);
    }
}

@-webkit-keyframes breath {
    0% {
        -webkit-transform: translateY(0%) scale(1.0);
    }
    30% {
        -webkit-transform: translateY(8%) scale(1.2);
    }
    50% {
        -webkit-transform: translateY(8%) scale(1.4);
    }
    100% {
        -webkit-transform: translateY(0%) scale(1.2);
    }
}

@-moz-keyframes breath {
    0% {
        -moz-transform: translateY(0%) scale(1.0);
    }
    30% {
        -moz-transform: translateY(8%) scale(1.2);
    }
    50% {
        -moz-transform: translateY(8%) scale(1.4);
    }
    100% {
        -moz-transform: translateY(0%) scale(1.2);
    }
}

@-o-keyframes breath {
    0% {
        -o-transform: translateY(0%) scale(1.0);
    }
    30% {
        -o-transform: translateY(8%) scale(1.2);
    }
    50% {
        -o-transform: translateY(8%) scale(1.4);
    }
    100% {
        -o-transform: translateY(0%) scale(1.2;
    }
}

@-ms-keyframes breath {
    0% {
        -ms-transform: translateY(0%) scale(1.0);
    }
    30% {
        -ms-transform: translateY(8%) scale(1.2);
    }
    50% {
        -ms-transform: translateY(8%) scale(1.4);
    }
    100% {
        -ms-transform: translateY(0%) scale(1.2);
    }
}


/*clockwise*/

@keyframes clockwise {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes clockwise {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@-moz-keyframes clockwise {
    0% {
        -moz-transform: rotate(0deg);
    }
    100% {
        -moz-transform: rotate(360deg);
    }
}

@-o-keyframes clockwise {
    0% {
        -o-transform: rotate(0deg);
    }
    100% {
        -o-transform: rotate(360deg);
    }
}

@-ms-keyframes clockwise {
    0% {
        -ms-transform: rotate(0deg);
    }
    100% {
        -ms-transform: rotate(360deg);
    }
}


/*glow*/

@-webkit-keyframes glow {
    0% {
        border-color: #62c6ea;
        box-shadow: 0 0 5px rgba(0, 187, 255, .2), inset 0 0 5px rgba(0, 187, 255, .1)
    }
    100% {
        border-color: #18BCF9;
        box-shadow: 0 0 20px rgba(0, 187, 255, .6), inset 0 0 10px rgba(0, 187, 255, .4)
    }
}

@-moz-keyframes glow {
    0% {
        border-color: #62c6ea;
        box-shadow: 0 0 5px rgba(0, 187, 255, .2), inset 0 0 5px rgba(0, 187, 255, .1)
    }
    100% {
        border-color: #18BCF9;
        box-shadow: 0 0 20px rgba(0, 187, 255, .6), inset 0 0 10px rgba(0, 187, 255, .4)
    }
}

@-o-keyframes glow {
    0% {
        border-color: #62c6ea;
        box-shadow: 0 0 5px rgba(0, 187, 255, .2), inset 0 0 5px rgba(0, 187, 255, .1)
    }
    100% {
        border-color: #18BCF9;
        box-shadow: 0 0 20px rgba(0, 187, 255, .6), inset 0 0 10px rgba(0, 187, 255, .4)
    }
}

@-ms-keyframes glow {
    0% {
        border-color: #62c6ea;
        box-shadow: 0 0 5px rgba(0, 187, 255, .2), inset 0 0 5px rgba(0, 187, 255, .1)
    }
    100% {
        border-color: #18BCF9;
        box-shadow: 0 0 20px rgba(0, 187, 255, .6), inset 0 0 10px rgba(0, 187, 255, .4)
    }
}

@keyframes glow {
    0% {
        border-color: #62c6ea;
        box-shadow: 0 0 5px rgba(0, 187, 255, .2), inset 0 0 5px rgba(0, 187, 255, .1)
    }
    100% {
        border-color: #18BCF9;
        box-shadow: 0 0 20px rgba(0, 187, 255, .6), inset 0 0 10px rgba(0, 187, 255, .4)
    }
}

@media (max-width: 425px) {
    .privacy span {
        font-size: 11px;
    }
}